#!/bin/sh



for file in *.png
		do
				grep -q ${file} ../../../xml/* /dev/null 2>&1
						if [ "$?" != 0 ]; then
								if [ "x$1" = "x--dry-run" ]; then
										echo would: rm -v ${file}
								else
										rm -v ${file}
								fi
						fi
		done
